#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div 
{ 
	margin: 0;
}

#calendar
{	
	width: 300px;
}

#calendar h5
{	
	margin: 0;
	padding: 0;
}

#calendar .notvisible
{
	display: none;
}

#calendar .desc
{	
	/*border: 1px solid #4D4D4D;*/
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	line-height: 19px;
	display: none;
}

#calendar table
{
	width: 100%;
	clear: both;
}

#calendar tr th
{
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0;
	/*border: 1px solid #ccc;*/
	background: #24509b;
}

#calendar tr th:FIRST-CHILD
{
	/* border-left: none; */
}

#calendar tbody tr td
{
	width: 28px;
	height: 30px;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	/*border: 1px solid #ddd;*/
}

#calendar tbody tr td.today
{
	border: 1px solid #bbb;
	background: #FFF2B2;
	/* color: #fff; */
	font-weight: bold;
}

#calendar tbody tr td.event
{
	border: 1px solid #90cfff;
	width: 28px;
	height: 38px;
}

#calendar tbody tr td.pastevent
{
	/*border: 1px solid #7CC6FF;*/
	 background: #f1f1f1; 
	width: 28px;
	height: 38px;
}

#calendar tbody tr td.hover
{
	background: #eee;
}

#calendar .navigation h5
{
	font-size: 13px;
	float: left;
	color: #000;
	line-height: 30px;
	height: 30px;
}

#calendar .navigation div
{
	float: right;
	cursor: pointer;
	width: 25px;
	height: 25px;
}

#calendar .next, #calendar .prev
{
        margin: 5px 0 10px 0;;
}

#calendar .next div
{
	background: url(images/next.png) no-repeat;
}

#calendar .prev div
{
	background: url(images/prev.png) no-repeat;
}

#calendar .next .hover
{
	background: url(images/next-hover.png) no-repeat;
}

#calendar .prev .hover
{
	background: url(images/prev-hover.png) no-repeat;
}